defaultPlacement: end
fieldLayouts:
  68f9e670-da6c-4757-8116-637efb3a9278:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-03-02T16:44:26+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: da307292-96b9-4f30-95f4-893347a7fe40
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 8d3f5848-7d30-49f9-a7c5-7028634f341b # Kategorijos linksnis
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 61d0bb80-bff3-4c49-b401-d0262c2c1b89
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 2473abc5-c1e3-436e-9e1a-5fae5f1698fd # SEO pavadinimas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f2baa512-baba-4eb0-96b9-d58a6d06f4ae
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 72ed6877-4d28-41cf-8197-60883b70f8e4 # Puslapio aprašymas
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1502f920-6f4c-4325-8d08-f70906a1e9d4
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 0e4a2100-93e4-420b-b91d-a555808a95af # Puslapio aprašymas apačioje
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 56361f96-cb41-4142-b8ec-0004995188f6
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 109afcf4-6882-4b59-bc31-5cdc088c9326
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: a8405608-84f1-44dd-8252-31fd3e762edf # META title
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 177d8c01-aed4-4e22-8844-88cfda62e214
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: aa1d575f-6f0b-47f8-b7ba-62b089413be9 # Meta description
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 577d7eef-b2cd-486f-b2eb-30547a3b93ac
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 7cc52b20-812e-4ae5-a348-29ab3402c6ae # META keywords
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1712b1a6-528c-456a-a41f-05478c285ada
            userCondition: null
            warning: null
            width: 100
        name: META
        uid: 3efef03a-5a1b-4524-8c9c-9238bb9d39f8
        userCondition: null
handle: temos
name: Temos
siteSettings:
  ad2ce0b7-d028-4e63-b7e3-6c3c472ff521: # Telefonai.eu
    hasUrls: true
    template: tags
    uriFormat: 'temos/{slug}'
structure:
  maxLevels: null
  uid: c1723538-d509-4da1-a86e-95761879b727
